Subject: Re: Complete with DocuSign: NDA.pdf, Free Training and Orientation.pdf
From: LAITH ALMOHAMD <[email-masked]>
To: Aishwarya Jaiswal <[email-masked]>
Date: Tue, 18 Oct 2022 13:09:09 +0530

Hello Dear Ma'am

This is Laith Almohamd
I have signed the documents that you requested

Thanks

On Mon, 17 Oct 2022, 10:55 am Aishwarya Jaiswal via DocuSign, <
[email-masked]> wrote:

> Aishwarya Jaiswal sent you a document to review and sign.
>
> REVIEW DOCUMENTS
> <https://na3.docusign.net/Signing/EmailStart.aspx?a=20e9e7d6-22da-4aff-a73c-9571cbcb7f45&acct=13f5ff3a-fcf3-4042-bb5b-3a6c92a17c37&er=db571ebb-6962-4191-92d9-5893728998b5>
> Aishwarya Jaiswal
> [email-masked]
> LiveSalesman- Documents
>
> *Do Not Share This Email*
> This email contains a secure link to DocuSign. Please do not share this
> email, link, or access code with others.
>
> *Alternate Signing Method*
> Visit DocuSign.com, click 'Access Documents', and enter the security code:
> 20E9E7D622DA4AFFA73C9571CBCB7F453
>
> *About DocuSign*
> Sign documents electronically in just minutes. It's safe, secure, and
> legally binding. Whether you're in an office, at home, on-the-go -- or even
> across the globe -- DocuSign provides a professional trusted solution for
> Digital Transaction Management™.
>
> *Questions about the Document?*
> If you need to modify the document or have questions about the details in
> the document, please reach out to the sender by emailing them directly.
>
> *Stop receiving this email*
> Report this email
> <https://protect.docusign.net/report-abuse?e=AUtomjpFak9GlbPL0zFFi11xHZQB9GKseWFXxBd0LJDt41X-35zU1aLYNpH0kHICJyi-VWDMh9x5DpJlMwMnx8JGADhVSoTqmcqZ3OTeF6xF3Nzy4Yx1N_liZfy6nGk45r-DxMVneXH2-Zr4aOQWQYej-Y7J3L8Hk1PNQr2ZUTMlSW_AZDT49Ei1Cg5Wvl03Z1l9__GbCzoPtVYu3D4kiq4dhk8KDGdrF_1DVvl0CF2rXcj7lt_3DSgjM6DPnWyS1Vrijf_qBNN52PNXmZpkN2rlS62sBYqn2EhAH_eO2y2abMs-Yr1ywoXglzPAMfRvhmm-Wf72TQT-ix0dl5taIx4kIYlh4-Ri2SlU-OBuHxERNEB9KoRXa3q7AIcQuXjWlexOH_ihfleZipcYnm1enQk-MP2oPPjCdJPWyLuFzKZWNnAb-npvn2GQcHpyxVGEXlo8UZzq0nloPH--Wp02PiP8F9-HBK2BXpqEQVWE7eRv&lang=en>
> or read more about Declining to sign
> <https://support.docusign.com/en/guides/Declining-to-sign-DocuSign-Signer-Guide>
> and Managing notifications
> <https://support.docusign.com/en/articles/How-do-I-manage-my-email-notifications>
> .
>
> If you are having trouble signing the document, please visit the Help
> with Signing
> <https://support.docusign.com/articles/How-do-I-sign-a-DocuSign-document-Basic-Signing>
> page on our Support Center <https://www.docusign.com/support>.
>
> Download the DocuSign App
> <https://www.docusign.com/features-and-benefits/mobile>
>
> This message was sent to you by Aishwarya Jaiswal who is using the
> DocuSign Electronic Signature Service. If you would rather not receive
> email from this sender you may contact the sender with your request.
>